Subject: [Teas] Suresh Krishnan's No Objection on draft-ietf-teas-p2mp-loose-path-reopt-08: (with COMMENT)

From: "Suresh Krishnan" <[email-masked]>
Date: Tue, 31 Jan 2017 14:24:26 -0800

Suresh Krishnan has entered the following ballot position for
draft-ietf-teas-p2mp-loose-path-reopt-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-teas-p2mp-loose-path-reopt/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

* Sections 2.2 and 2.3

This document has done a cut and paste of the abbreviations and
terminology from RFC4736. I would much rather this document refrain from
doing this and instead just replace them with a reference to RFC4736.